This project contains 4 outdated development dependencies.

Crate base64

Dev dependencies

(7 total, 4 outdated)

CrateRequiredLatestStatus
 clap^3.2.254.5.1out of date
 criterion^0.4.00.5.1out of date
 once_cell^11.19.0up to date
 rand^0.8.50.8.5up to date
 rstest^0.13.00.18.2out of date
 rstest_reuse^0.6.00.6.0up to date
 strum^0.250.26.1out of date